---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T14:30:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4645968c-3188-490a-ab67-1ae4eb4b5b8f"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.equinox.p2-org.eclipse.equinox.p2.examples-releaseVersion.qualifier"
- "SPDXRef-Project-Maven-org.eclipse.equinox.p2-org.eclipse.equinox.p2.tests-1.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.equinox.p2-rt.equinox.p2-releaseVersion.qualifier"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox.p2-org.eclipse.equinox.p2.examples-releaseVersion.qualifier"
  copyrightText: "Copyright (c) 2007-2010, 2019 IBM Corporation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.p2.examples"
  summary: "NONE"
  versionInfo: "${releaseVersion}${qualifier}"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox.p2-org.eclipse.equinox.p2.tests-1.9.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2000, 2005-2010 IBM Corp.\n(c) Copyright 2000, 2005-2010\
    \ IBM Corporation\n(c) Copyright 2000, 2006, 2008 IBM Corp.\n(c) Copyright 2008-2009\
    \ IBM Corporation . Reservados\n(c) Copyright 2008-2009 IBM Corporation . Todos\n\
    (c) Copyright 2008-2009 IBM Corporation . Tutti\n(c) Copyright 2008-2009 IBM Corporation\
    \ . Vse\n(c) Copyright 2008-2009 IBM Corporation . Vsechna\n(c) Copyright 2008-2009\
    \ IBM Corporation . Wszelkie\n(c) Copyright 2008-2009 IBM Deutschland GmbH\n(c)\
    \ Copyright IBM Corp.\nBundle-Copyright Eclipse-ExtensibleAPI\nBundle-Copyright\
    \ Eclipse-SystemBundle\nBundle-Copyright Manifest-Version\nCopyright (c) 2000,\
    \ 2002-2009 IBM Corporation and others\nCopyright (c) 2000, 2003-2005, 2007-2013,\
    \ 2015-2022 IBM Corporation and others\nCopyright (c) 2000, 2006-2009 IBM Corporation\
    \ and others\nCopyright (c) 2000, 2008-2009 IBM Corporation and others\nCopyright\
    \ (c) 2005, 2009 IBM Corporation, Zeligsoft Inc. and others\nCopyright (c) 2005-2007\
    \ IBM Corporation\nCopyright (c) 2006, 2009, 2017 Cloudsmith Inc. and others\n\
    Copyright (c) 2007, 2010, 2017-2018, 2021-2022 compeople AG and others\nCopyright\
    \ (c) 2008, 2012-2013, 2017-2018, 2021 Red Hat Inc. and others\nCopyright (c)\
    \ 2008, 2017-2018, 2021-2022 Code\nCopyright (c) 2008-2009 IBM Corporation . Minden\n\
    Copyright (c) 2008-2009 Obeo\nCopyright (c) 2008-2011, 2014, 2017-2018, 2020-2021\
    \ EclipseSource and others\nCopyright (c) 2009, 2017 Cloudsmith Inc.\nCopyright\
    \ (c) 2009, 2017 Cloudsmith and others\nCopyright (c) 2009-2010, 2012, 2016-2018\
    \ Cloudsmith Inc and others\nCopyright (c) 2010, 2015 Sonatype and others\nCopyright\
    \ (c) 2010, 2017 Sonatype Corporation and others\nCopyright (c) 2010, 2017 Sonatype,\
    \ Inc. Corporation and others\nCopyright (c) 2010-2011, 2017-2018 Sonatype Inc.\
    \ and others\nCopyright (c) 2011, 2017 EclipseSource\nCopyright (c) 2011, 2017\
    \ SAP and others\nCopyright (c) 2011-2012 SAP AG and others\nCopyright (c) 2011-2012,\
    \ 2017, 2019 WindRiver Corporation and others\nCopyright (c) 2011-2012, 2017,\
    \ 2023 Wind River and others\nCopyright (c) 2011-2014, 2017-2018, 2021 SAP AG\
    \ and others\nCopyright (c) 2012, 2017 Eclipse Foundation\nCopyright (c) 2012,\
    \ 2017 Ericsson and others\nCopyright (c) 2012-2013, 2017 Landmark Graphics Corporation\n\
    Copyright (c) 2013, 2015, 2017 Rapicorp, Inc and others\nCopyright (c) 2013, 2017-2018\
    \ Ericsson AB and others\nCopyright (c) 2015, 2017 SAP SE and others\nCopyright\
    \ (c) 2015, 2017, 2021 Mykola Nikishov and others\nCopyright (c) 2015, 2018-2019\
    \ Mykola Nikishov\nCopyright (c) 2019 Guillaume Dufour and others\nCopyright (c)\
    \ 2022 Christoph Laubrich and others\nCopyright 2000, 2007 Copyright (c) IBM Corporation\
    \ and others\nCopyright 2002, 2008 IBM Corp. and others\nCopyright 2006 s IBM\
    \ Corporation\nCopyright 2009 Ericsson\ncopyright Bundle-DocUrl http://www.eclipse.org\
    \ DynamicImport-Package javax.servlet,javax.servlet.http Manifest-Version\ncopyright\
    \ Bundle-SymbolicName org.eclipse.osgi.util Manifest-Version\ncopyright Foo English\n\
    copyright Foo German\nhttp://www.example.com/Copyright (c)\nhttp://www.example.com/Copyright\
    \ 2008"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.equinox.p2.tests"
  summary: "NONE"
  versionInfo: "1.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.equinox.p2-rt.equinox.p2-releaseVersion.qualifier"
  copyrightText: "(c) Copyright 2000, 2005-2010 IBM Corp.\n(c) Copyright 2000, 2005-2010\
    \ IBM Corporation\n(c) Copyright 2000, 2006, 2008 IBM Corp.\n(c) Copyright 2007-2010\
    \ Eclipse contributors and others\n(c) Copyright 2008-2009 IBM Corporation . Reservados\n\
    (c) Copyright 2008-2009 IBM Corporation . Todos\n(c) Copyright 2008-2009 IBM Corporation\
    \ . Tutti\n(c) Copyright 2008-2009 IBM Corporation . Vse\n(c) Copyright 2008-2009\
    \ IBM Corporation . Vsechna\n(c) Copyright 2008-2009 IBM Corporation . Wszelkie\n\
    (c) Copyright 2008-2009 IBM Deutschland GmbH\n(c) Copyright IBM Corp.\nBundle-Copyright\
    \ Eclipse-ExtensibleAPI\nBundle-Copyright Eclipse-SystemBundle\nBundle-Copyright\
    \ Manifest-Version\nCopyright (c) 2000, 2002-2009, 2012, 2015, 2017, 2022 IBM\
    \ Corporation and others\nCopyright (c) 2000, 2003-2013, 2015-2023 IBM Corporation\
    \ and others\nCopyright (c) 2000, 2006-2009 IBM Corporation and others\nCopyright\
    \ (c) 2000, 2008-2009 IBM Corporation and others\nCopyright (c) 20011 SAP AG.\n\
    Copyright (c) 2004, 2009-2011, 2013, 2017-2018, 2020 Task top Technologies and\
    \ others\nCopyright (c) 2005, 2008-2011, 2014-2015, 2017-2018, 2020-2021 EclipseSource\
    \ and others\nCopyright (c) 2005, 2009 IBM Corporation, Zeligsoft Inc. and others\n\
    Copyright (c) 2005-2007 IBM Corporation\nCopyright (c) 2006, 2009, 2017 Cloudsmith\
    \ Inc. and others\nCopyright (c) 2006, 2017-2018 Cloudsmith Inc.\nCopyright (c)\
    \ 2006-2009, 2011, 2017 Cloudsmith Inc\nCopyright (c) 2007, 2009-2010, 2017-2018,\
    \ 2021-2022 compeople AG and others\nCopyright (c) 2007, 2017 aQute and others\n\
    Copyright (c) 2007-2010, 2017-2018, 2021-2022 compeople AG and others\nCopyright\
    \ (c) 2008, 2010 Band XI International, LLC and others\nCopyright (c) 2008, 2010-2011,\
    \ 2014-2015, 2017-2018, 2020-2022 Code\nCopyright (c) 2008, 2012-2013, 2017-2018,\
    \ 2020-2021 Red Hat Inc. and others\nCopyright (c) 2008, 2017 Genuitec, LLC and\
    \ others\nCopyright (c) 2008-2009 IBM Corporation . Minden\nCopyright (c) 2008-2009\
    \ Obeo\nCopyright (c) 2009, 2012 IBM and others\nCopyright (c) 2009, 2017 Cloudsmith\
    \ and others\nCopyright (c) 2009, 2018, 2020 Daniel Le Berre and others\nCopyright\
    \ (c) 2009-2012, 2015-2018, 2020-2022 Cloudsmith Inc and others\nCopyright (c)\
    \ 2010, 2015 Sonatype and others\nCopyright (c) 2010, 2017 Sonatype, Inc.\nCopyright\
    \ (c) 2010, 2017 Sonatype, Inc. Corporation and others\nCopyright (c) 2010-2011\
    \ IBM, Composent, Inc. and others\nCopyright (c) 2010-2011, 2013, 2017-2018, 2022\
    \ Sonatype Inc. and others\nCopyright (c) 2010-2011, 2017 Sonatype Corporation\
    \ and others\nCopyright (c) 2010-2013 EclipseSource Inc. and others\nCopyright\
    \ (c) 2011, 2017 EclipseSource\nCopyright (c) 2011, 2017 SAP and others\nCopyright\
    \ (c) 2011-2012 EclipseSource Inc. and others\nCopyright (c) 2011-2012 SAP AG\
    \ and others\nCopyright (c) 2011-2012, 2015, 2017-2019, 2021-2022 WindRiver Corporation\
    \ and others\nCopyright (c) 2011-2012, 2017, 2023 Wind River and others\nCopyright\
    \ (c) 2011-2014, 2017-2018, 2021 SAP AG and others\nCopyright (c) 2012 Pascal\
    \ Rapicault and others\nCopyright (c) 2012, 2017 Ericsson and others\nCopyright\
    \ (c) 2012, 2017 Landmark Graphics Corporation and others\nCopyright (c) 2012,\
    \ 2017, 2022 Eclipse Foundation\nCopyright (c) 2012-2013, 2017 Landmark Graphics\
    \ Corporation\nCopyright (c) 2012-2013, 2017-2018, 2020 Ericsson AB and others\n\
    Copyright (c) 2013-2015, 2017-2019 Rapicorp Inc. and others\nCopyright (c) 2015,\
    \ 2017, 2019 SAP SE and others\nCopyright (c) 2015, 2017, 2021-2022 Mykola Nikishov\
    \ and others\nCopyright (c) 2015, 2018-2020 Mykola Nikishov\nCopyright (c) 2015,\
    \ 2021 Red Hat Inc.\nCopyright (c) 2016 Eclipse Foundation and others\nCopyright\
    \ (c) 2017 Manumitting Technologies Inc and others\nCopyright (c) 2019 Guillaume\
    \ Dufour and others\nCopyright (c) 2020 Contributors\nCopyright (c) 2022 Christoph\
    \ Laubrich and others\nCopyright (c) 2022 Eclipse\nCopyright 2000, 2007-2008,\
    \ 2013 Copyright (c) IBM Corporation and others\nCopyright 2002, 2008 IBM Corp.\
    \ and others\nCopyright 2006 s IBM Corporation\nCopyright 2008-2009, 2011 Copyright\
    \ (c) IBM Corporation and others\nCopyright 2009 Ericsson\nCopyright 2009-2010\
    \ Copyright (c) EclipseSource and others\nCopyright 2010 Copyright (c) IBM, Composent,\
    \ Inc. and others\nCopyright 2010 Copyright (c) Sonatype Inc. and others\nCopyright\
    \ 2010 Copyright (c) Tasktop Technologies and others\nCopyright 2010-2011, 2013\
    \ Copyright (c) EclipseSource Inc. and others\ncopyright Bundle-DocUrl http://www.eclipse.org\
    \ DynamicImport-Package javax.servlet,javax.servlet.http Manifest-Version\ncopyright\
    \ Bundle-SymbolicName org.eclipse.osgi.util Manifest-Version\ncopyright Foo English\n\
    copyright Foo German\nhttp://www.example.com/Copyright (c)\nhttp://www.example.com/Copyright\
    \ 2008"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "rt.equinox.p2"
  summary: "NONE"
  versionInfo: "${releaseVersion}${qualifier}"
